spring:
  couchbase:
    bootstrap-hosts: localhost
    bucket:
      name: lots
      password: HwNbVfY2TVsBqgX
  data:
    couchbase:
      auto-index: true
  jackson:
    serialization.FAIL_ON_EMPTY_BEANS: false


